Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:15:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested  online return on orders 6274336165, 6273228630 and 6274950086 which were received by Aramex representative on 28th February 2021.  The return shipments numbers were 46411867272, 46411867143 and 46411867235 which were all received by Aramex representative in the same day.  The 3 items received your store  on 3/3/2021 as per the investigation  of the call center customer service.
Today, I received a very strange email that my return of orders  6274336165 and 6273228630 were cancelled!!!!!
How cancelled while you received my items already????
I request immediate refund of my money for the above mentioned orders!!!!
YOUR IMMEDIATE INTERVENTION IS REQUESTED!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184925